@media (max-width: 768px) {
    .df-hero-scx {
        background-image: url('../img/hero-mob-1.png');
        padding: 100px 0 350px;
    }
    .df-nav-scx-logo {
        text-align: left;
    }
    .df-nav-scx-logo img {
        max-width: 105px;
    }
    .df-nav-scx-main {
        padding: 20px 10px 10px;
    }
    .df-nav-scx-btn {
        max-width: 100%;
    }

}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .df-hero-scx { 
        padding: 100px 0 650px;
        background-position: bottom;
    }
}
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
        .df-hero-scx {
        padding: 100px 0 100px;
        background-position: bottom;
    }
        .df-hero-scx {
        padding: 100px 0 100px;
        background-position: bottom;
    }
        .df-nav-scx-menu a {
        font-size: 10px;
    }
    .df-contact-scx-item span a {
        font-size: 11px;
    }
}
@media only screen and (device-width: 820px) and (device-height: 1180px) and (orientation:portrait) {
    .df-hero-scx {
        background-image: url('../img/hero-mob-1.png');
        padding: 120px 0 710px;
        background-position: bottom;
    }
        .df-nav-scx-logo {
        text-align: left;
    }
}
@media only screen and (device-width: 1180px) and (device-height: 820px) and (orientation:landscape) {
    .df-hero-scx-content h1 {
        font-size: 40px;
    }
    .df-nav-scx-menu a {
        font-size: 10px;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
      .df-hero-scx {
        background-image: url('../img/hero-mob-1.png');
        padding: 120px 0 710px;
        background-position: bottom;
    }
        .df-hero-scx-content h1 {
        font-size: 40px;
    }
}
@media (min-width: 1000px) and (max-width: 1200px) {
    .df-hero-scx-content h1 {
        font-size: 40px;
    }
}
@media (min-width: 1279px) and (max-width: 1367px) {
    .df-hero-scx-content h1 {
        font-size: 40px;
    }
    
    .df-hmabt-scx-content h2 {
        font-size: 40px;
    }

}


